prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xenstat
Description: The Xenstat library for Xen hypervisor
Version: 4.20.0
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath,${libdir} -lxenstat
Libs.private: 
Requires.private: xencontrol,xenstore
